Про-закупки
25.11.2017
Вход | RSS
Получить ЭЦП
Про-закупки
Про-закупки
Про-закупки
Меню сайта
Категории раздела
Полезные статьи [18]
Решение проблем [11]
Портал госзакупок (zakupki.gov.ru) [6]
ЕЭТП Росэлторг [1]
Сбербанк-АСТ [2]
РТС-тендер [1]
ММВБ [1]
ЗаказРФ-Татарстан [1]
ЭТП Российский Аукционный Дом [1]
Партнеры [2]
Партнеры
Грамота закупок
Тендер 2.0
Реклама
Опрос
Как вы оцениваете ЕИС Госзакупки?
Всего ответов: 89
Статистика
Подпишись на нас в ВК
Читай наш Twitter
Яндекс.Метрика

Онлайн всего: 1
Гостей: 1
Пользователей: 0
Главная » Статьи » Решение проблем

Плагин application/x-cades не поддерживается или почему CryptoPro CAdeS NPAPI перестал работать?

Плагин application/x-cades не поддерживается или почему CryptoPro CAdeS NPAPI перестал работать?

Технологии не стоят на месте, обновляются аппаратные части локальных рабочих мест и серверов, обновляются программные средства для них и различный софт, и браузеры не являются исключением. С завидной регулярностью появляются новые версии браузеров, таких как Mozilla Firefox, Opera, Chrome, Safari и конечно же Internet Explorer. Данный перечень самых распространенных и популярных браузеров используются нами и Вами, наши сециалисты в области закупок и не только, для входа в электронные торговые площадки, в единую информационную систему, в различные порталы государственных услуг где так или иначе используется электронная подпись. Но если с Internet Explorer все понятно и он использует небезизвестный Capicom, то с другими браузерами работал только CryptoPro Browser Plugin. Но в какой-то момент, после обновления программ или переустановки операционной системы Вы могли столкнуться с такой проблемой(на примере входа в электронную тороговую площадку Росэлторг) что CryptoPro CAdeS NPAPI перестал работать в браузере Opera:


CryptoPro CAdeS NPAPI перестал работать

Или же вот такую ошибку в браузере Chrome от компании Google:


Плагин application/x-cades не поддерживается

А появляется данная ошибка потому, что браузеры перестают поддерживать NPAPI, тем самым блокируя работу web плагинов на яве, которая так нужна для работы. В Chrome начиная с версии 42, Opera и Firefox 32-х бит перестанут поддерживать до конца 2016 года, а их 64-х битные собраты уже не поддерживают, как и Microsoft Edge на Windows 10, там NPAPI убран изначально. Решение проблемы существует и их на самом деле целых три:
- Вы можете перейти на Internet Explorer и использовать плагин Капиком (используя версию IE 8 и выше);
- Можете не обновлять браузер или в случае необходимости установить старую версию, в котором NPAPI функционирует;
- И пожалуй самый правильный способ это установить новый CryptoPro ЭЦП Browser Plug-in 2.0, который использует новые компоненты. Инструкцию по установке вы можете найти тут: Как установить КриптоПро browser плагин.

Поделиться:

Просмотров: 3852
Предлагаем ознакомиться с другими материалами:
Проверка полномочий пользователя, срока действия и информации о сертификате
Какая версия КриптоПро необходима для Вашей версии Windows?
Ошибка: Запустите программу для формирования электронной цифровой подписи
Как установить КриптоПро ЭЦП browser plug+in
Как установить корневой сертификат Уполномоченного удостоверяющего центра Федерального Казначейства
Всего комментариев: 0
Имя *:
Email *:
Код *:
Карта сайта | Copyright pro-zakupki.ru © 2011 - 2017